/*
 Theme Name:   Gesso Child
 Description:  Gesso Child Theme
 Author:       Erik Owomoyela | Tacoma Housing Authority
 Template:     gesso
 Version:      1.2.3
 Tags:         responsive-layout, accessibility-ready, Timber, Twig
 Text Domain:  gessochild
*/

/* Global colors */
.has-blue-l-15-color { color: #131e3b; }
.has-blue-l-25-color { color: #1f3161; }
.has-blue-l-34-color { color: #2a4283; }
.has-blue-l-39-color { color: #314d96; }
.has-ocean-blue-l-20-color { color: #06605c; }
.has-ocean-blue-l-27-color { color: #08827d; }
.has-ocean-blue-l-34-color { color: #0aa6a0; }
.has-ocean-blue-l-72-color { color: #99d8d6; }
.has-ocean-blue-l-90-color { color: #daf1f0; }
.has-red-l-27-color { color: #622a28; }
.has-red-l-42-color { color: #99413e; }
.has-red-l-63-color { color: #ca7f7c; }
.has-yellow-l-44-color { color: #c4811c; }
.has-yellow-l-59-color { color: #e5a74a; }
.has-yellow-l-72-color { color: #edc282; }
.has-green-l-27-color { color: #08817d; }
.has-green-l-35-color { color: #0aa9a3; }
.has-green-l-72-color { color: #97d8d6; }
.has-green-l-90-color { color: #daf1f0; }
.has-black-color { color: #201f1d; }
.has-gray-32-color { color: #55544f; }
.has-gray-52-color { color: #8a8981; }
.has-gray-71-color { color: #b8b7b2; }
.has-gray-80-color { color: #cececa; }
.has-gray-95-color { color: #f3f3f2; }
.has-gray-99-color { color: #fdfdfc; }
.has-white-color { color: #ffffff; }

/* Global gradients */
body {
	--wp--preset--gradients-l-1: linear-gradient(135deg, #0aa6a0 0%, #2a4283 100%);
	--wp--preset--gradients-l-2: linear-gradient(134.8deg, #2a4283 0%, #0aa6a0 100%);
	--wp--preset--gradients-l-3: linear-gradient(315deg, #e5a74a 0%, #99413e 100%);
	--wp--preset--gradients-l-4: linear-gradient(315deg, #c4811c 0%, #99413e 100%);
	--wp--preset--gradients-l-6: linear-gradient(315.22deg, #52659c 0%, #1f3161 100%);
	--wp--preset--gradients-l-7: linear-gradient(135deg, #99413e 0%, #73436a 100%);
	--wp--preset--gradients-l-8: linear-gradient(135deg, #99413e 0%, #622a28 100%);
	--wp--preset--gradients-r-1: radial-gradient(circle, #99413e 0%, #622a28 100%);
	--wp--preset--gradients-r-2: radial-gradient(circle, #08827d 0%, #06605c 100%);
	--wp--preset--gradients-r-5: radial-gradient(circle, #52659c 0%, #1f3161 100%);
}

/* Global content */
body {
	font-size: 1.125rem; /* was 18px */
	--wp--preset--font-size--small: .8125rem; /* was 13px */
	--wp--preset--font-size--medium: 1.5rem; /* was 20px, upped to 24px */
	--wp--preset--font-size--large: 2.25rem; /* was 36px */
	--wp--preset--font-size--x-large: 2.625rem; /* was 42px */
}
:root {
	--wp--preset--font-size--normal: 1.125rem; /* was 16px, upped to 18px */
	--wp--preset--font-size--huge: 2.625rem; /* was 42px */
}
.button--default-blue.button--flex {
	width: fit-content;
}
.link--external::after {
	background-image: url(../gesso/images/icon--external-link.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 13px;
	content: '';
	display: inline-block;
	height: 0.8125rem;
	margin-left: 0.25rem;
	margin-top: -0.125rem;
	vertical-align: middle;
	width: 0.8125rem;
}

/* Global Content -- Admin Bar */
@media screen and (max-width: 600px) {
	#wpadminbar {
		position: fixed;
		bottom: 0;
	}
}

/* Global Content -- Alert Message */
.alert-block__image {
	margin: auto 0;
	padding-right: 10px;
}
.alert-block .alert-block__text {
	line-height: inherit;
	margin-bottom: -1rem;
}

/* Global Content -- Headings */
.curated-title__title {
	color: #314d96;
	font-size: 2.25rem !important;
}
@media (max-width: 40em) {
    .curated-title__title {
    	font-size: 1.875rem !important;
	}
}
h1.curated-title__title {
	font-size: 3.375rem !important;
	margin-bottom: 4.25rem;
	padding-bottom: .5rem;
}
h1.curated-title__title::after {
	height: 1.0625rem;
	width: 7.9125rem;
}
@media (max-width: 40em) {
    h1.curated-title__title {
    	font-size: 2rem !important;
	}
}
h2.curated-title__title {
	margin-bottom: 3rem;
}
.teaser-group .curated-title__title {
	color: #2a4283;
}
.curated-title h2.curated-title__title {
	margin-bottom: 1rem;
}
.l-section h3 {
	font-weight: 600;
}

/* Global Content -- Hero banners */
.page-hero--theme-darkblue {
	background-image: linear-gradient(134.8deg, #52659c 0%, #1f3161 100%);
}
.page-hero--theme-violet {
	background-image: var(--wp--preset--gradients-l-7);
}
.page-hero__theme-skyline {}

/* Global Content -- Lists */
.list.list--flex li,
.meta-item__label,
.meta-item__link {
	margin: auto 0;
}

/* Blocks */
.l-section--center {
	text-align: center;
}

/* Blocks -- Application Details */

.waitlist-application-details.application_theme--orange .waitlist-application-details__layout {
	background: var(--wp--preset--gradients-l-4);
}
.waitlist-application-details.application_theme--red .waitlist-application-details__layout {
	background: var(--wp--preset--gradients-l-7);
}
.waitlist-content__description {
	font-size: 1.125rem;
}
@media (min-width: 64em) {
	.waitlist-application-details {
		padding-top: 1rem;
	}
	.waitlist-application-details__grid {
		align-items: center;
		grid-template-rows: 140px auto;
	}
	.waitlist-application-details__col-2 {
		padding-right: 3rem;
	}
	.waitlist-application-details__col-2,
	.waitlist-application-details__col-3 {
		grid-row-end: 3;
	}
	.waitlist-application-details__col-3 .waitlist-application-details__wrapper {
		margin: auto;
	}
	.waitlist-application-details__layout {
		margin: 4rem 0;
	}
	.waitlist-application-details__wrapper {
		max-width: 75%;
	}
	.waitlist-application-details__wrapper .button,
	.waitlist-application-details__wrapper .button + .button {
		margin: 0 auto 1rem;
		width: fit-content;
	}
	.waitlist-content__title {
		font-size: 3.25rem;
		margin: 0 0 1.25rem;
	}
	.waitlist-image__content {
		transform: translateY(-70px);
	}
}

/* Blocks -- Contacts */
.contact-list-item__pin {
	margin-bottom: 1rem;
}
@media (min-width: 40em) {
    .contact-list-item__pin {
		margin-bottom: 0.75rem;
	}
}
.contact-list-item__pin::before {
	content: '';
	background-image: url(images/icon_pin.svg);
	background-repeat: no-repeat;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-bottom: -3px;
}

/* Blocks -- Call to Action */
.cta .button {
	margin: 0;
}
.cta__col-2 {
	margin-top: 0;
}
@media (max-width: 75em) {
	.template-menu-sidebar .cta__layout {
		display: block;
	}
}

/* Blocks -- Document List */
.list-documents--list a[href$='.pdf']:not(.button) {
	word-break: break-word;
}

/* Blocks -- Embedded blocks */
.wp-block-embed.aligncenter .wp-block-embed__wrapper {
	margin: 0 auto;
	width: fit-content;
}

/* Blocks -- Embedded PDFs */
@media (min-width: 40em) {
	div.wp-block-file {
		flex-flow: wrap;
	}
}

/* Blocks -- Gallery */
.wp-block-gallery--menu figure.wp-block-image {
    box-shadow: 0.01875rem 0.01875rem 0.3125rem 0 rgb(50 58 69 / 20%);
    border-radius: 1.25rem;
	min-height: 10rem;
}
.wp-block-gallery--menu figure.wp-block-image:not(#individual-image) {
	margin: 0 1rem 1rem 0;
}
.wp-block-gallery--menu figure.wp-block-image img {
	padding-bottom: 2rem;
}
.wp-block-gallery--menu.has-nested-images figure.wp-block-image figcaption {
	background: linear-gradient(0deg,rgba(255,255,255,1),rgba(255,255,255,.8) 100%,transparent);
	border-radius: 0 0 1.25rem 1.25rem;
	color: #55544f;
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
	max-height: 40%;
    pointer-events: none;
}
.wp-block-gallery--menu figure.wp-block-image:hover figcaption {
	color: #131e3b;
	text-decoration: underline;
}

/* Blocks -- Lists */
.bulleted-list ol ol,
.bulleted-list ul ol {
	margin-left: 0;
}
.bulleted-list ol ul,
.bulleted-list ul ul {
	padding-left: 0;
}

/* Blocks -- Lists -- Bulleted list */
.bulleted-list ul {
	/* color: #55544f;
	font-weight: 600; - not for use at this time */
	list-style-type: none;
	padding-left: 16px;
}
.bulleted-list ul li {
	padding-left: 20px;
	position: relative;
}
.bulleted-list ul li::before {
	background-color: var(--wp--preset--color--blue-l-39);
	border-radius: 50%;
	content: '';
	display: block;
	height: 7px;
	left: 0;
	margin-bottom: -2px;
	position: absolute;
	top: calc(0.65rem);
	width: 7px;
}
.bulleted-list .is-style-bulleted-list {
    padding-left: 8px;
}
.bulleted-list ul.is-style-bulleted-list li::before {
	background-color: var(--wp--preset--color--yellow-l-59);
	height: 8px;
	width: 8px;
}

/* Blocks -- Lists -- Numbered List */
.bulleted-list ol {
	margin-left: 20px;
}
.bulleted-list ol li::marker {
	font-weight: 800;
	color: var(--wp--preset--color--blue-l-39);
}

/* Blocks -- Photo Slider */

.tiny-slider--page-hero-carousel figcaption {
	display: none;
}
.tiny-slider--photo-carousel-block .tns-inner,
.tiny-slider--photo-carousel-block .tiny-slider--photo-carousel,
.tiny-slider--photo-carousel-block .tiny-slider__slide.tns-item {
	height: 100%;
}
.tiny-slider--photo-carousel-block .tns-slide-active {
	position: relative;
}
.tiny-slider--photo-carousel-block .tiny-slider__image {
	max-height: 600px;
	overflow: hidden;
}
.tiny-slider--photo-carousel-block .tiny-slider__image figcaption {
	position: absolute;
	bottom: 0;
}
.tiny-slider--photo-carousel-block img.tns-complete {
	object-fit: cover;
	width: 100%;
}
@media (min-width: 40em) {
	.tiny-slider__caption {
		margin: 1.25rem 6rem;
		display: block;
		position: absolute;
		bottom: 0;
		text-align: center;
	}
	.tiny-slider--photo-carousel-block img.tns-complete {
		padding: 0 6rem;
	}
	.tiny-slider--photo-carousel-block .tns-outer {
		position: relative;
	}
	.tiny-slider--photo-carousel-block .tns-controls button {
		position: absolute;
		top: 300px;
		transform: translateY(-50%);
		z-index: 1;
	}
	.tiny-slider--photo-carousel-block .tns-controls button[data-controls='prev'] {
		left: 0;
	}
	.tiny-slider--photo-carousel-block .tns-controls button[data-controls='next'] {
		right: 0;
	}
}

/* Blocks -- Quotes */

blockquote > p {
	font-size: 1.25rem; /* was 20px */
}
.wp-block-quote.is-large:not(.is-style-plain) p,
.wp-block-quote.is-style-large:not(.is-style-plain) p {
	font-size: 1.5rem;
}
.wp-block-quote.is-large:not(.is-style-plain) cite,
.wp-block-quote.is-large:not(.is-style-plain) footer,
.wp-block-quote.is-style-large:not(.is-style-plain) cite,
.wp-block-quote.is-style-large:not(.is-style-plain) footer {
	font-size: 1.25rem;
}

/* Blocks -- Tables */

.wp-block-table.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

/* Blocks -- Text boxes */

.cta_theme--blue, .cta_theme--blue .cta {
	background: var(--wp--preset--gradients-r-5);
}
.cta_theme--green, .cta_theme--green .cta {
	background: var(--wp--preset--gradients-r-2);
}
.cta_theme--red, .cta_theme--red .cta {
	background: var(--wp--preset--gradients-r-1);
}
.cta.cta__text-box.cta_text--medium,
.cta.cta__text-box.cta_text--large {
	padding: 4rem 6rem;
}
.cta__text-box.cta_text--medium .cta__description {
	font-size: 1.125rem;
}
.cta.cta__text-box.cta_text--large {
	padding: 4rem 6rem;
}
.cta__text-box.cta_text--large .cta__description {
	font-size: 1.5rem;
}
.cta__text-box.cta_text--large .cta__header {
	font-size: 2.25rem;
}
@media (min-width: 64em) {
	.cta.cta__text-box .cta__layout {
		display: block;
	}
}

/* Icons */

.meta-item.meta-item--icon .meta-item__label {
	color: #55544f;
	font-weight: 700;
}
.meta-item.meta-item--icon .meta-item__label::before {
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px;
    content: '';
    display: inline-block;
    height: 1.25rem;
    margin-right: 0.5rem;
    margin-top: -0.125rem;
    vertical-align: middle;
    width: 1.25rem;
}
.meta-item.list--location .meta-item__label::before {
	background-image: url(../gesso/images/icon-location.svg);
	background-size: 16px;
	background-position: center;
	height: 1.5rem;
}
.meta-item.meta-item--calendar .meta-item__label::before {
	background-image: url(images/icon-calendar.svg);
}
.meta-item.meta-item--computer .meta-item__label::before {
	background-image: url(images/icon-computer.svg);
}
.meta-item.meta-item--numbers .meta-item__label::before {
	background-image: url(images/icon-numbers.svg);
}
.meta-item.meta-item--numkey .meta-item__label::before {
	background-image: url(images/icon-numkey.svg);
}
.meta-item.meta-item--phone .meta-item__label::before {
	background-image: url(images/icon-phone.svg);
}
.meta-item.meta-item--icon .meta-item__data {
	margin-left: 1.75rem;
}
@media (min-width: 64em) {
	.meta-item.meta-item--icon .meta-item__data {
		margin-left: 0;
	}
}

/* Pages */

/* Pages -- Board Meetings */

.board-meetings-template-default .l-page-hero__container .breadcrumb {
	margin-bottom: 1rem;
}
.page-title.page-title--flattop {
	margin-top: 1rem;
}
@media (min-width: 40em) {
	.meeting-info--grid {
		display: grid;
		grid-template-columns: 50% 50%;
		grid-column-gap: 1rem;
		margin-bottom: 2rem;
	}
	.meta-item.list--location {
		grid-column: 1 / span 2;
	}
}
@media (min-width: 64em) {
	.meeting-info--grid {
		margin-left: 1rem;
	}
}

/* Pages -- Board Meetings -- Meeting Resources */

.content__details {
    border-top: 0.125rem solid #0aa6a0;
    margin-bottom: 2em;
  }
.content__details details {
	border-bottom: 0.0625rem solid #cececa;
	padding: 0 1rem;
	user-select: none;
}
.content__details details[open] {
	border-bottom-width: 0.125rem;
}
.content__details details:last-child[open] {
    border-bottom-width: 0.0625rem;
}
.content__details details[open]>summary {
	border-bottom: 0.0625rem solid #cececa;
}
.content__details details:not(first-child)[open]>summary {
	border-top: 0.125rem solid #0aa6a0;
	margin-top: -0.125rem;
}
.content__details details .details--icon {
	font-size: 24px;
	height: 1.5em;
	margin: auto 1rem auto auto;
	transition: all 0.3s;
}
.content__details details[open] .details--icon {
	transform: rotate(135deg);
}
.content__details summary {
	display: flex;
	cursor: pointer;
	margin: 0 -1rem;
}
.content__details summary::-webkit-details-marker {
	display: none;
}
summary h2, summary h3, summary h4, summary h5, summary h6 {
	margin: 1rem;
}
.content__details summary:hover {
	background-color: #f3f3f2;
}
@media (min-width: 40em) {
	.mtg__resources {
		margin-top: 2rem;
	}
}
.file__icon {
	margin: 0 3px 0 2px;
	width: 15px;
}

/* Pages -- Board Meetings -- Meeting Packet */

.mtg-packet__box {
	background-color: #f3f3f2;
	border: solid 2px #b8b7b2;
	padding: 24px 16px;
}
@media (min-width: 40em) {
	.mtg-packet__box {
		padding: 40px 96px;
	}
	.mtg-packet__button {
		width: max-content;
		margin: auto 0;
		padding-top: 0.5rem;
	}
}
@media (min-width: 64em) {
	.mtg-packet__box {
		display: grid;
		grid-template-columns: auto min-content;
		grid-gap: 0 1rem;
	}
	.mtg-packet--inner {
	}
}
.mtg-packet__header {
	color: #2a4283;
}
.mtg-packet__content {
	font-weight: 400;
}
.mtg-packet__button-meta {
	display: inline-block;
	font-size: .8375rem;
	margin-left: .5rem;
	margin-right: .125rem;
}

/* Pages -- Listing pages */

.card--small .card__title {
	margin-bottom: 1rem;
}
.listing-card--theme-darkblue .box-component--border::after {
	background: linear-gradient(135deg, #52659c 0%, #1f3161 100%);
}
.listing-card--theme-orange .box-component--border::after {
	background: linear-gradient(135deg, #c4811c 0%, #99413e 100%);
}
.listing-card--theme-violet .box-component--border::after {
	background: linear-gradient(135deg, #99413e 0%, #73436a 100%);
}
.l-sidebar__sidebar .button--default-blue.button--flex {
	min-width: 60%;
}
.page-sidebar__description {
	color: #1f3161;
	font-size: 1rem;
}
.page-sidebar__link {
	margin: 1.5rem auto;
	text-align: center;
}
.page-sidebar__link button {
	margin: 0;  
}
@media (min-width: 40em) {
	.card--small.card--meeting {
		--card-padding: 32px 48px;
	}
	.template-filter-sidebar .l-sidebar__main {
		padding-top: inherit;
	}
}
@media (max-width: 64em) {
	.l-sidebar__sidebar .button--default-blue.button--flex {
		width: 100%;
	}
}

/* Pages -- Listing Pages -- Board Meetings Listing Page */

.meeting--future .card__bottom {
	margin-bottom: 12px;
}
.page-hero__description, 
.page-hero__button {
	display: flex;
}
.page-hero__button {
	width: fit-content;
}
.page-hero__description {
    font-size: 1.125rem;
    font-weight: normal;
	margin: 1rem 0;
}
@media (min-width: 40em) {
	.list--board-meetings .card__title,
	.list--board-meetings .card__author {
		display: inline-block;
	}
	.list--board-meetings .card__title {
		margin-bottom: 0;
	}
	.list--board-meetings .card__author {
		color: #08827d;
		font-size: 1.75rem;
		font-weight: 400;
		line-height: 1.25;
	}
	.list--board-meetings .teaser__separator {
		font-size: 1.8375rem;
		margin-left: 0.25rem;
	}
}
@media (max-width: 40em) {
	.list--board-meetings .teaser__separator {
		display: none;
	}
}

/* Pages -- Listing Pages -- Property Listing Page */

.properties--grid .listing-card__item .card--small {
	max-width: 100%;
}
@media (min-width: 37.5em) {
	@supports (display: grid) {
		.listing-card.properties--grid.l-grid--2-col {
			grid-template-columns: auto;
			grid-gap: 2.5rem;
		}
	}
}
@media (min-width: 68.5em) {
	@supports (display: grid) {
		.listing-card.properties--grid.l-grid--2-col {
			grid-template-columns: repeat(2, 1fr);
		}
	}
}

/* Pages -- Properties */

.meta-item.floor-plan__data .meta-item__label {
	font-size: 1.25rem;
}
span.meta-item__data-value {
	font-weight: 600;
	color: #2a4283;
}
@media (min-width: 64em) {
/*	.meta-item.floor-plan__data.has-virtual-tour .meta-item__label {
		width: 20%;
	}
	.meta-item.floor-plan__data.has-virtual-tour .meta-item__data {
		width: 80%;
	} */
	.meta-item__inner {
		margin-left: 1rem;
	}
}
.meta-item__data .meta-item__link,
.meta-item.floor-plan__data .meta-item__link {
	padding: 8px 0;
}
@media (min-width: 40em) {
/*	.property-data.has-virtual-tour .list--flex.list--3-col {
		display: grid;
		grid-template-columns: 30% 30% auto;
	}
	.property-data.has-virtual-tour .list--flex.list--3-col li {
		width: 100%;
	}
	.meta-item.property-data.has-virtual-tour .meta-item__data {
		display: grid;
		grid-template-columns: auto max-content;
	} */
	.meta-item.floor-plan__data {
		display: block;
	}
	.meta-item.floor-plan__data .meta-item__label,
	.meta-item.floor-plan__data .meta-item__link {
		display: inline-block;
	}
	.meta-item.floor-plan__data .meta-item__label {
		padding: 0 0 10px 0;
		width: fit-content;
	}
	.meta-item.floor-plan__data .meta-item__link {
		padding: 0 0 10px 8px;
	}
	.meta-item.floor-plan__data .meta-item__data {
		width: 100%;
	}
	.property-data .meta-item__link {
		text-align: right;
	}
	.meta-item__inner {
		grid-column: 1 / span 2;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
}

/* Posts */

/* Posts -- About Blurbs */

.about-extra-blurbs .about-the-blurb {
	margin-top: 2.5rem;
}

/* Airtable */

.airtable-embed input.submitButton {
	background-color: hsl(36, 74.9%, 59.4%);
	border: 0;
	border-radius: 0;
	color: hsl(223.7, 51.4%, 25.1%);
	cursor: pointer;
	display: inline-block;
	font-family: "Work Sans", Arial, sans-serif;
	font-size: 1rem;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-weight: 700;
	line-height: 1.5;
	padding: 0.5rem 1rem;
	text-align: center;
	text-decoration: none;
	transition: background 200ms cubic-bezier(0.4, 0, 1, 1);
	vertical-align: top;
	white-space: normal;
	border: 2px solid transparent;
	border-radius: 100px;
	margin-bottom: 0.5rem;
}
.airtable-embed input.submitButton.blue.rounded-big.px2.py1.text-white.strong.huge.border-none.submit.styled-input.focus-visible.pointer.link-quiet:visited {
	color: hsl(223.7, 51.4%, 25.1%);
}
.airtable-embed input.submitButton.blue.rounded-big.px2.py1.text-white.strong.huge.border-none.submit.styled-input.focus-visible.pointer.link-quiet:hover,
.airtable-embed input.submitButton.blue.rounded-big.px2.py1.text-white.strong.huge.border-none.submit.styled-input.focus-visible.pointer.link-quiet:focus {
	background-color: hsl(35.9, 74.7%, 72%);
	color: hsl(223.7, 51.4%, 25.1%);
}
.airtable-embed input.submitButton.blue.rounded-big.px2.py1.text-white.strong.huge.border-none.submit.styled-input.focus-visible.pointer.link-quiet:active {
	background-color: hsl(35.9, 74.7%, 72%);
	color: hsl(223.7, 51.4%, 25.1%);
}
.airtable-embed input.submitButton.blue.rounded-big.px2.py1.text-white.strong.huge.border-none.submit.styled-input.focus-visible.pointer.link-quiet[disabled] {
	background-color: hsl(60, 4.1%, 95.1%);
	color: hsl(53.1, 3.7%, 52.4%);
	cursor: default;
	pointer-events: none;
}

/* FacetWP */

.facetwp-icon.f-loading::before {
	background-color: transparent;
}
div.facetwp-radio {
	color: #1f3161;
	font-size: 1rem;
	margin-bottom: 12px;
}
div.facetwp-radio, div.facetwp-radio.checked {
	background: none;
}
.facetwp-radio::before {
	content: '';
    outline: 2px solid transparent;
    outline-offset: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ffffff;
    border: 1px solid #55544f;
    border-radius: 50%;
    box-shadow: 0 0 0 2px transparent;
	display: inline-block;
    cursor: pointer;
    height: 18px;
	margin-bottom: -1px;
    margin-right: 8px;
    outline: none;
    position: relative;
    top: 2px;
    transition-duration: 200ms;
    transition-property: background-color, border-color, border-radius;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    width: 18px;
}
.facetwp-radio.checked::before {
	content: '';
    background-color: #1f3161;
    border: 2px solid #ffffff;
    box-shadow: 0 0 0 2px #1f3160;
}
.facetwp__pagination {
	margin: 2.5rem 0;
}
.facetwp__pagination .facetwp-page.active {
	background: none;
	border: 2.5px solid #1f3161;
	margin: -2.5px 0;
}
.wp-facets__list .fs-label-wrap,
.wp-facets__list .fs-dropdown {
	background-color: #fdfdfc;
	border: 1px solid #b8b7b2;
	font-size: 1rem;
	max-width: 100%;
	padding: 0.625em 0.4375em;
	transition-duration: 200ms;
	transition-property: background-color, border;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.wp-facets__list .fs-label-wrap:hover,
.wp-facets__list .fs-dropdown:hover,
.wp-facets__list .fs-label-wrap:focus,
.wp-facets__list .fs-dropdown:focus {
	background-color: #ffffff;
	border: 1px solid #55544f;
	outline: 2px solid transparent;
	outline-offset: 2px;
}
.wp-facets__list .fs-label-wrap:focus:focus,
.wp-facets__list .fs-dropdown:focus:focus {
	outline-color: #2a4283;
}
.wp-facets__list .fs-label-wrap:disabled,
.wp-facets__list .fs-dropdown:disabled {
	cursor: default;
	opacity: 0.35;
}
.wp-facets__list .fs-label-wrap:disabled:hover,
.wp-facets__list .fs-dropdown:disabled:hover,
.wp-facets__list .fs-label-wrap:disabled:focus,
.wp-facets__list .fs-dropdown:disabled:focus {
	background-color: #fdfdfc;
	border: 1px solid #b8b7b2;
}
.wp-facets__list .fs-arrow {
	right: 0.625rem;
}
.target_url {
	display: none;
}
.new-img {
	background-position: center center;
    background-size: cover;
    max-width: 200px;
    min-height: 90px;
    position: relative;
    width: 100%;
    color: red;
}